



use "$path/elasticities_mtr.dta", clear
destring _all, replace
foreach var of varlist elast1-elast7{
replace `var'=round(`var'*1000)/1000
}
tostring _all, replace
foreach var of varlist elast1-elast7{
replace `var'="("+`var'+")" if _n==2 | _n==4
}
*drop elast6-elast7
order foreigner elast1 elast2 elast3 elast4 elast6 elast7 elast5
g lastcol="\\"
outsheet using "$path/elasticities_mtr.txt", delimiter("&") noquote replace




use "$path/elasticities_atr.dta", clear
destring _all, replace
foreach var of varlist elast1-elast7{
replace `var'=round(`var'*1000)/1000
}
tostring _all, replace
foreach var of varlist elast1-elast7{
replace `var'="("+`var'+")" if _n==2 | _n==4
}
*drop elast6-elast7
order foreigner elast1 elast2 elast3 elast4 elast6 elast7 elast5

g lastcol="\\"
outsheet using "$path/elasticities_atr.txt", delimiter("&") noquote replace

